
exports.up = function(knex) {
  return knex.schema
    .createTable('security', async function (table) {
      table.increments('id');
      table.string('user');
      table.string('pass');
    })
    .createTable('permission', async function (table) {
      table.increments('id');
      table.string('permission');
      table.string('user');
    })

};

exports.down = function(knex) {
  return knex.schema
    .dropTable('permission')
    .dropTable('security')
};
